## r-cran-wikitaxa 0.2.0

=== DESCRIPTION ===
Package: wikitaxa
Title: Taxonomic Information from 'Wikipedia'
Description: 'Taxonomic' information from 'Wikipedia', 'Wikicommons',
    'Wikispecies', and 'Wikidata'. Functions included for getting
    taxonomic information from each of the sources just listed, as
    well performing taxonomic search.
Version: 0.2.0
License: MIT + file LICENSE
URL: https://github.com/ropensci/wikitaxa
BugReports: https://github.com/ropensci/wikitaxa/issues
Authors@R: c(
    person("Scott", "Chamberlain", role = c("aut", "cre"),
      email = "myrmecocystus+r@gmail.com"),
    person("Ethan", "Welty", role = "aut")
  )
LazyLoad: yes
LazyData: yes
Encoding: UTF-8
VignetteBuilder: knitr
Depends: R(>= 3.2.1)
Imports: WikidataR, data.table, curl, crul (>= 0.3.4), tibble,
        jsonlite, xml2
Suggests: roxygen2 (>= 6.0.1), testthat, knitr, rmarkdown
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-12-21 00:45:01 UTC; sckott
Author: Scott Chamberlain [aut, cre],
  Ethan Welty [aut]
Maintainer: Scott Chamberlain <myrmecocystus+r@gmail.com>
Repository: CRAN
Date/Publication: 2017-12-21 15:47:40 UTC
