=== debian/changelog ===
r-cran-wikitaxa (0.2.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 21 Feb 2018 22:29:08 +0100

r-cran-wikitaxa (0.1.4-1) unstable; urgency=medium

  * Initial release (closes: #877517)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 15:36:43 +0200
