=== debian/control ===
Source: r-cran-wikitaxa
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-data.table,
               r-cran-curl,
               r-cran-crul,
               r-cran-tibble,
               r-cran-jsonlite,
               r-cran-wikidatar,
               r-cran-xml2
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-wikitaxa.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-wikitaxa.git
Homepage: https://cran.r-project.org/package=wikitaxa

Package: r-cran-wikitaxa
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: taxonomic information from 'Wikipedia' for GNU R
 This package provides 'Taxonomic' information from 'Wikipedia',
 'Wikicommons', 'Wikispecies', and 'Wikidata' for GNU R. There are
 functions included for getting taxonomic information from each of the
 sources just listed, as well performing taxonomic search.
