## r-cran-wikitaxa 0.3.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
     'Wikispecies', and 'Wikidata'. Functions included for getting
     taxonomic information from each of the sources just listed, as
     well performing taxonomic search.
-Version: 0.2.0
+Version: 0.3.0
 License: MIT + file LICENSE
 URL: https://github.com/ropensci/wikitaxa
 BugReports: https://github.com/ropensci/wikitaxa/issues
@@ -16,16 +16,21 @@
 LazyLoad: yes
 LazyData: yes
 Encoding: UTF-8
+Language: en-US
 VignetteBuilder: knitr
 Depends: R(>= 3.2.1)
 Imports: WikidataR, data.table, curl, crul (>= 0.3.4), tibble,
         jsonlite, xml2
-Suggests: roxygen2 (>= 6.0.1), testthat, knitr, rmarkdown
-RoxygenNote: 6.0.1
+Suggests: roxygen2 (>= 6.1.0), testthat, knitr, rmarkdown, vcr
+RoxygenNote: 6.1.0
+X-schema.org-applicationCategory: Taxonomy
+X-schema.org-keywords: taxonomy, species, API, web-services, Wikipedia,
+        vernacular, Wikispecies, Wikicommons
+X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2017-12-21 00:45:01 UTC; sckott
+Packaged: 2018-10-19 21:00:31 UTC; sckott
 Author: Scott Chamberlain [aut, cre],
   Ethan Welty [aut]
 Maintainer: Scott Chamberlain <myrmecocystus+r@gmail.com>
 Repository: CRAN
-Date/Publication: 2017-12-21 15:47:40 UTC
+Date/Publication: 2018-10-19 21:30:03 UTC
