=== debian/changelog ===
r-cran-wikitaxa (0.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * Remove autogenerated HTML docs since it is including compressed JS
  * New Test depends: r-cran-vcr

 -- Andreas Tille <tille@debian.org>  Wed, 24 Oct 2018 11:10:31 +0200

r-cran-wikitaxa (0.2.0-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 10:29:19 +0200
