=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: r-cran-wikitaxa
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
+               r-cran-wikidatar,
                r-cran-data.table,
                r-cran-curl,
                r-cran-crul,
                r-cran-tibble,
                r-cran-jsonlite,
-               r-cran-wikidatar,
                r-cran-xml2
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-wikitaxa.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-wikitaxa.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wikitaxa
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wikitaxa.git
 Homepage: https://cran.r-project.org/package=wikitaxa
 
 Package: r-cran-wikitaxa
