## r-cran-wikitaxa 0.4.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -4,9 +4,10 @@
     'Wikispecies', and 'Wikidata'. Functions included for getting
     taxonomic information from each of the sources just listed, as
     well performing taxonomic search.
-Version: 0.3.0
+Version: 0.4.0
 License: MIT + file LICENSE
-URL: https://github.com/ropensci/wikitaxa
+URL: https://docs.ropensci.org/wikitaxa,
+        https://github.com/ropensci/wikitaxa
 BugReports: https://github.com/ropensci/wikitaxa/issues
 Authors@R: c(
     person("Scott", "Chamberlain", role = c("aut", "cre"),
@@ -21,16 +22,16 @@
 Depends: R(>= 3.2.1)
 Imports: WikidataR, data.table, curl, crul (>= 0.3.4), tibble,
         jsonlite, xml2
-Suggests: roxygen2 (>= 6.1.0), testthat, knitr, rmarkdown, vcr
-RoxygenNote: 6.1.0
+Suggests: testthat, knitr, rmarkdown, vcr
+RoxygenNote: 7.1.0
 X-schema.org-applicationCategory: Taxonomy
 X-schema.org-keywords: taxonomy, species, API, web-services, Wikipedia,
         vernacular, Wikispecies, Wikicommons
 X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2018-10-19 21:00:31 UTC; sckott
+Packaged: 2020-06-29 14:49:03 UTC; sckott
 Author: Scott Chamberlain [aut, cre],
   Ethan Welty [aut]
 Maintainer: Scott Chamberlain <myrmecocystus+r@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-10-19 21:30:03 UTC
+Date/Publication: 2020-06-29 15:30:03 UTC
