=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-wikidatar,
@@ -13,10 +14,11 @@
                r-cran-tibble,
                r-cran-jsonlite,
                r-cran-xml2
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wikitaxa
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wikitaxa.git
 Homepage: https://cran.r-project.org/package=wikitaxa
+Rules-Requires-Root: no
 
 Package: r-cran-wikitaxa
 Architecture: all
